org.apache.cassandra.dht.tokenallocator

## Interface TokenAllocator<Unit>

- All Known Implementing Classes:
    NoReplicationTokenAllocator, TokenAllocatorBase

      public interface TokenAllocator<Unit>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.Collection<Token>` | `addUnit(Unit newUnit, int numTokens)`

- - ### Method Detail

    - #### addUnit

          java.util.Collection<Token> addUnit(Unit newUnit,
                                              int numTokens)

Copyright © 2018 The Apache Software Foundation